मैं एपीके बनाने की कोशिश कर रहा हूं लेकिन हर बार मुझे यह मिला:

Cause: invalid code lengths set

मेरे पास एक और प्रोजेक्ट है लेकिन मैं इसे बना सकता हूं।

मेरा ग्रैडल संस्करण:

classpath 'com.android.tools.build:gradle:3.6.3'

मुझे इसे कैसे हल करना चाहिए?

0
Hosein Haqiqian 19 जुलाई 2020, 07:26

1 उत्तर

सबसे बढ़िया उत्तर

यह एक ज़िप (जार) त्रुटि संदेश है; इसलिए सभी कैश हटाएं और फिर से बनाएं।

1
Martin Zeitler 19 जुलाई 2020, 04:46